.button-primary,
.button {
  display: inline-block;
  color: #fff !important;
  background-color: #cc0000 !important;
  font-family: "Montserrat" !important;
  font-size: 16px !important;
  font-weight: 700 !important;
  text-decoration: none !important;
  padding: 10px 16px !important;
  line-height: 1.5 !important;
  text-align: center !important;
  white-space: nowrap !important;
  vertical-align: middle !important;
  cursor: pointer !important;
  border: none !important;
  outline: 0 !important;
  transition: all 0.3s ease !important;
}

.button-primary:focus,
.button-primary:hover,
.button:focus,
.button:hover {
  color: #fff;
  background-color: #cc0000;
  text-decoration: none;
  outline: 0;
  box-shadow: none;
  opacity: 0.9;
}

body.login-action-lostpassword {
  min-height: 100vh;
  background-image: url("../images/honda-background.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

body.login-action-lostpassword .notice {
  border-left: 4px solid #cc0000 !important;
}

body.login-action-lostpassword a {
  color: rgb(60, 67, 74) !important;
}

body.login-action-lostpassword .dashicons {
  color: #fff !important;
}

#nav {
  background-color: #fff;
  padding: 8px 0 !important;
  text-align: center;
  width: 200px !important;
  margin: 0 auto !important;
}

@media (max-width: 768px) {
  #wp-submit {
    font-size: 13px !important;
  }
}

#login {
  padding-top: 275px;
  width: 450px;
}

@media (max-width: 768px) {
  #login {
    width: 275px;
  }
}

#login form {
  padding: 35px;
}

#backtoblog {
  background-color: #fff;
  padding: 8px 0 !important;
  text-align: center;
  width: 200px;
  margin: 0 auto;
}

.privacy-policy-page-link {
  background-color: #fff;
  padding: 8px 0 !important;
  text-align: center;
  width: 200px !important;
  margin: 0 auto !important;
}

@media (max-width: 768px) {
  #language-switcher .button {
    font-size: 13px !important;
  }
}
